Bug 1247802 - distribute EOL message as last update
distribute EOL message as last update
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
other Linux
unspecified Severity high
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-28 19:29 EDT by Nick Levinson
Modified: 2015-10-08 15:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Levinson 2015-07-28 19:29:04 EDT
When the end-of-life is reached for a version, send one more update, consisting solely of a message that the end of life has been reached and whatever you'd like to say about getting a newer version. EOL status is easy to miss, since many of us Fedora users probably are not active in the Fedora community. I more or less missed it for F20 by about a month. If you have EOL stages, such as one date for general updates and a later date for security updates or any other pattern of staging, send a similar message after each stage.

While my experience giving rise to this enhancement request is with Fedora 20, I, by definition, cannot test it in any later version and presume it should be considered for F21.

My hardware is AMD.

I do not know which Fedora component is relevant.
Comment 1 Stanislav Ochotnicky 2015-08-04 07:43:09 EDT
Since the request has nothing to do with fedora-review itself I am switching this to distribution component, though IMO this will require discussions on devel mailing list. I won't take that up on myself though, it seems more like a generic "Feature"[1]

[1] http://fedoraproject.org/wiki/Features

Note You need to log in before you can comment on or make changes to this bug.